Subject: [PATCH v2 2/4] Documentation: Add documentation for APM X-Gene SoC PMU DTS binding

From: [email-masked] (Will Deacon)
Date: Tue, 31 May 2016 17:25:56 +0100

On Tue, May 24, 2016 at 02:12:19PM -0700, Tai Tri Nguyen wrote:
> It's been weeks.
> I just want to ping again if you have any more comments on this patch set?

We seem to have reached a stalemate whereby:

  - The devicetree maintainers don't agree with your binding
  - You don't agree with them
  - I won't merge the patch without their ack

so I guess you either need to try harder to convince them about the
index-based binding, or bite the bullet and fix it to make them happy.

Will